
/* FAQ Product */
.faq-items {
    display: flex;
    flex-direction: column;
}

.faq-item {
    border-bottom: 1px solid var(--gray-border);
}

.faq-item:first-child {
    border-top: 1px solid var(--gray-border);
}

.faq-item-toggle {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    padding: 24px 0;
    cursor: pointer;
}

.faq-item-toggle-title {
    transition: var(--transition);
}

.faq-item-toggle-icon {
    transition: var(--transition);
}

.faq-item-toggle-text {
    display: none;
    padding-bottom: 24px;
}

/* FAQ Product - Active */
.faq-item-toggle.active {
    color: var(--blue);
}

.faq-item-toggle.active .faq-item-toggle-icon {
    transform: rotate(180deg) translateY(3px);
}

/* Media Requests */
@media (max-width: 1023px) {
    
}

@media (max-width: 767px) {
    
}